@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

* {
    box-sizing: border-box;
}

main {
    margin-top: 3.5%;
    margin-bottom: 3%;
}

/* Grid CSS */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.col-6 {
    float: left;
    width: 50%;
    padding: 2%;
}  


/* Button CSS */
.btn {
    color: white;
    cursor: pointer;
    padding: 1.4%;
    border: none;
    border-radius: 4px;
}

.btn-success {
    background-color: green;
}

/* Form CSS */
.form-group {
    width: 100%;
}

.form-label {
    width: 100%;
}

.form-input input {
    width: 100%;
    margin: 1%;
    display: inline-block;
    border: 1px solid black;
    border-radius: 4px;
    padding: 2.5%;
}

.error {
    float: right;
    font-size: smaller;
    color: red;
}
